.counterparty {
  @include _align-flex(center, center, column);

  @include _font-headline('regular', $color_white);
  @include _font-size($font-size-4);
  line-height: 1;
  text-align: center;

  small {
    color: darken($color_white, 25%);
  }
}